﻿@charset "utf-8";
/* CSS Document */

#middle{
	width:100%;
}

.middle{ padding-top: 104px; }

.w_1300{
	max-width:1300px;
	margin:0 auto;
}

.mid-top-center{
	background: url(/cms/templates/50587012138390000/images/tbg01-xsyx.jpg) no-repeat top center;
	height:500px;
}

.topbg-sj{ display:none; }

.topbg-sj img{ width:100%; }

.dqlm-tit{
	color: #000000;
    padding: 20px 80px;
    font-size: 32px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 270px;
    margin-left: -140px;
    background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,1), rgba(255,255,255,0));
}

.dqlm-tit div{
	width:107px;
	height:4px;
	background:#ad1d26;
	margin: 15px auto 0;
}

/* 图片新闻 */
.mid-xsyx-list{
	padding: 60px 0 20px 0;
	overflow:hidden;
}

.mid-xsyx-list ul{
	width:calc(100% + 30px);
}

.mid-xsyx-list ul li{
	float:left;
	width:calc(100% / 3 - 35px);
	background:#f2f2f2;
	margin:0 30px 40px 5px;
}

.mid-xsyx-list ul li:hover{
	box-shadow: 0px 8px 15px 3px #b6b6b6;
	background:#ffffff;
}

.mid-xsyx-list ul li img{
	width:100%;
}

.text-bt{
	text-align: left;
    font-size: 22px;
    line-height: 36px;
    margin: 25px 30px 25px 30px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

/* ==============@media============== */
@media screen and (max-width: 1340px) {
	.w_1300 {
   		max-width: 1200px;
	}
	
}
@media screen and (max-width: 1240px) {
	.w_1300 {
   		max-width: 1000px;
	}
	
}

@media screen and (max-width: 1000px) {
	.mid-top-center {
		background: none;
		height:unset;
		position:relative;
	}
	
	.topbg-sj{ display:block; }
	
	.dqlm-tit {
		color: #000000;
		padding: 15px 40px 20px;
		text-align: center;
		position: absolute;
		left: calc((100% - 224px) / 2);
		top: calc((100% - 97px) / 2);
		margin-left: 0;
		background: linear-gradient(to right,rgba(255,255,255,0.2),rgba(255,255,255,0.9), rgba(255,255,255,0.2));
	}
	
	.dqlm-tit div {
		width: 107px;
		height: 4px;
		background: #ad1d26;
		margin: 15px auto 0;
	}
	
	.mid-xsyx-list{
		padding: 60px 20px 0;
	}
	
	.mid-xsyx-list ul {
		width: calc(100% + 15px);
	}
	
	.mid-xsyx-list ul li {
		width: calc(100% / 3 - 20px);
		margin: 0 15px 20px 5px;
	}
	
	.text-bt {
		font-size: 18px;
		line-height: 28px;
		margin: 15px 20px 15px 20px;
	}
	
}

@media screen and (max-width: 768px) {
	.middle {
		padding-top: 82px;
	}
	
.dqlm-tit {
    font-size: 28px;
    top: calc((100% - 84px) / 2);
    left: calc((100% - 192px) / 2);
}
.dqlm-tit div {
    width: 50px;
    height: 3px;
    margin: 10px auto 0;
}

	.mid-xsyx-list ul li {
		width: calc(100% / 2 - 20px);
		margin: 0 15px 20px 5px;
	}
	
}

@media screen and (max-width: 550px){
	.middle {
		padding-top: 62px;
	}

.dqlm-tit {
    padding: 15px 25px;
    font-size: 22px;
    top: calc((100% - 72px) / 2);
    left: calc((100% - 138px) / 2);
}
.dqlm-tit div {
    width: 40px;
}

}

@media screen and (max-width: 520px){
	.mid-xsyx-list ul {
		width:100%;
	}
	
	.mid-xsyx-list ul li {
		width: calc(100% - 5px);
		margin: 0 0px 30px 5px;
	}
	
	.text-bt {
		font-size: 16px;
		line-height: 24px;
	}
	
}

@media screen and (max-width: 425px){
	.middle {
		padding-top: 52px;
	}
	
}

@media screen and (max-width: 340px) {
.dqlm-tit {
    font-size: 18px;
    top: calc((100% - 67px) / 2);
    left: calc((100% - 122px) / 2);
}
}

@media screen and (max-width: 320px) {}

